name: Scott Henson
locality:
country: Remote
role: <a href="/job-families/sales/professional-services-engineer/">Public Sector Professional Services Engineer</a>
reports_to: edslatt
picture: scotthenson.png
pronouns: he/him
pronunciation:
twitter:
linkedin: scott-henson1775
gitlab: shenson
departments:
  - Customer Success
  - Professional Services
  - Consulting Delivery
  - Public Sector
specialty: 
expertise:
story: Scott graduated from the University of South Florida in 2011 with a bachelors degree in Management Information Systems. He is a passionate cloud enthusiast, especially when paried with devops automation. He is a Gunnery Sergeant in the United States Marine Corps Reserve with 4 combat tours. In his free time, he enjoys spending time with his family and losing golf balls.

